Skip to main content
GET
JavaScript

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

limit
integer
default:1000

Limit the number of extensions to return.

Required range: 1 <= x <= 1000
offset
integer
default:0

Offset the number of extensions to return.

Required range: x >= 0

Response

List of extensions

id
string
required

Unique identifier for the extension

created_at
string<date-time>
required

Timestamp when the extension was created

size_bytes
integer
required

Size of the extension archive in bytes

name
string | null

Optional, easier-to-reference name for the extension. Must be unique within the project.

last_used_at
string<date-time> | null

Timestamp when the extension was last used